section#photo-preview {
    width: 100%;
    background: #ededed;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:0px 0px 30px 0px;
    overflow:hidden;
}

.imgDiv {
    display:inline-block;
    padding: 10px 10px 10px 10px;
    border: 1px solid #BFBFBF;
    background-color: white;
    -webkit-box-shadow: 2px 2px 3px rgba(135, 139, 144, 0.4);
    -moz-box-shadow: 2px 2px 3px rgba(135, 139, 144, 0.4);
    box-shadow: 2px 2px 3px rgba(135, 139, 144, 0.4);
    text-align: center;
    float:right;
    -webkit-transform: rotate(9deg);
    -moz-transform: rotate(9deg);
    transform: rotate(9deg);
    margin:0px 10px 25px 25px;
}

.imgDiv strong{
    font-size:0.9em;
}

a.previousImg,a.nextImg{
    text-decoration:none;
    font-size:1.3em;
    margin:0px 3px 0px 3px;
    padding:0px;
}
a.previousImg{
    float:left;
}
a.nextImg{
    float:right;
}

div.subtext{
    line-height:23px;
    font-size:0.9em;
    margin:0px 15px 0px 15px;
    word-wrap: break-word;
}

@media only screen and (max-width: 769px) {
   .imgDiv{
       -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
       transform: rotate(0deg);
       display:block;
       float:none;
       width:90%;
       margin:0px auto 0px auto;
   }
    .imgDiv img{
        width:100%;
    }
}
